#include <iostream>
#include <cmath>
#include <cstdlib>

using namespace std;

int main()
{
   int B,A,razlika=256,C;
   cin>>B>>A;

   if((A+B)==256)cout<<"0";
   else if(((A>B)))
 C=razlika-A;
 cout<<C;
 
 system ("PAUSE>null");
 return 0;
}